May 12th Multiple PHP versions in Same cPanel hosting account

The PHP Selector is a part of LankanHost servers that allows cPanel users to select the specific version of PHP they need. 

Our packages PHP versions 4.4, 5.1, 5.2, 5.3, 5.4, 5.5, 5.6 and 7.0. The convenient UI lets a customer switch between versions, select the extensions, and adjust PHP settings.

Powered by WHMCompleteSolution